Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 606126 - RFE: Update xerces-c from 2 to 3
RFE: Update xerces-c from 2 to 3
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: xerces-c (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Jonathan Robie
BaseOS QE - Apps
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-20 16:03 EDT by Steve Traylen
Modified: 2013-08-05 20:54 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-09 09:42:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steve Traylen 2010-06-20 16:03:28 EDT
Hi,
 The xerces2 to 3 upgrade in Fedora was a little late coming after
 the xerces3 release.

 This looks to have ended up affecting RHEL 6 beta as well.

 Any chance we could upgrade from 2 to 3. 

 I have some things in Fedora that I would like to get 
 into EPEL6 such as shiboleth.

 Steve.
Comment 2 RHEL Product and Program Management 2010-06-20 16:28:08 EDT
This feature request did not get resolved in time for Feature Freeze
for the current Red Hat Enterprise Linux release and has now been
denied. It has been proposed for the next Red Hat Enterprise Linux
release. If you would still like it considered for the current
release as an exception, please make that request with your support
representative.
Comment 3 Irina Boverman 2010-07-09 09:42:59 EDT
> But according to this BZ and the Brew record, perhaps this has changed?
>
> https://bugzilla.redhat.com/show_bug.cgi?id=593687
> https://brewweb.devel.redhat.com/buildinfo?buildID=132637
>
> Mike Bonnet supplied the above ....

xerces-c-3.0.1-18.el6 is shipping with RHEL-6, and will be included in
the next beta, in the optional repos:

/mnt/redhat/nightly/latest-RHEL6.0/6/Server/optional/source/SRPMS/xerces-c-3.0.1-18.el6.src.rpm

That bug can be closed NOTABUG.

Note You need to log in before you can comment on or make changes to this bug.